# module AbstractController::Rendering::ClassMethods

### Public Instance Methods

view_context_class() click to toggle source

    # File lib/abstract_controller/rendering.rb, line 51
    def view_context_class
      @view_context_class ||= begin
        routes  = _routes  if respond_to?(:_routes)
        helpers = _helpers if respond_to?(:_helpers)
        ActionView::Base.prepare(routes, helpers)
      end
    end